A.img {
	COLOR: #808080;
}
H1 {
	FONT-SIZE: 48px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, serif;
	FONT-WEIGHT: bold; COLOR: #000000; LINE-HEIGHT: 60px; TEXT-ALIGN: center
}
H2 {
	FONT-SIZE: 24px; FONT-FAMILY: Verdana, Arial, Helvetica, sans-serif, serif;
	FONT-WEIGHT: bold; COLOR: #000000; LINE-HEIGHT: 30px
}
TD.coin {
	TEXT-ALIGN: center
}




#navlist
{
	padding: 3px 0;
	margin-left: 0;
	border-bottom: 1px solid #778;
	font: bold 12px Verdana, sans-serif;
}

#navlist li
{
	list-style: none;
	margin: 0;
	display: inline;
}

#navlist li a
{
	padding: 3px 0.5em;
	margin-left: 3px;
	border: 1px solid #778;
	border-bottom: none;
	background: #DDE;
	text-decoration: none;
}

#navlist li a:link { color: #448; }
#navlist li a:visited { color: #667; }

#navlist li a:hover
{
	color: #000;
	background: #AAE;
	border-color: #227;
}

#navlist li a#current
{
	background: white;
	border-bottom: 1px solid white;
}
